/*body {
    font-family: "lucida grande", "lucida sans unicode", lucida, helvetica, "Hiragino Sans GB", "MicrosoftYaHei", "WenQuanYi Micro Hei", sans-serif;
}*/
body {
    font-family: PingFangSC-Regular, sans-serif;
}
/* color */
.darkColor {
    color: #2e3033;
}
.grayColor {
  color: #999999;
}
.whiteColor {
  color: #fff;
}
.chipsColor {
  color: #0bce6c;
}
.cashColor {
  color: #ffad2e;
}
.redColor {
  color: #f24427;
}
.lightGray {
  color: #8d8f99;
}
.orangeColor {
  color: #ffaf02;
}
.cardColor {
  color: #b2b6c2;
}
.greenColor{
    color:#0bce6c;
}
.lightTextColor{
    color: #b8bcc7;
}

/*border*/
.border2E3 {
    border: 2px solid #E3E3E3;
}
.border1 {
    border: 1px solid #E3E3E3;
}

/* fonrSize */
.textMin {
  font-size: 12px;
}

.textSmaller {
  font-size: 13px;
}
.textSmall {
  font-size: 14px;
}
.textNormal {
  font-size: 15px;
}

.textBig {
  font-size: 16px;
}
.textBiger {
  font-size: 18px;
}
.textMax {
  font-size: 27px;
}
.text20 {
    font-size: 20px;
}
.text21 {
  font-size: 21px;
}
.text22 {
  font-size: 22px;
}
.fontBold {
  font-weight: bold;
}
.fontBold5 {
    font-weight: 500;
}

.textCenter {
  text-align: center;
}

/* margin */
.billMgTop10 {
    margin-top: 10px;
}


.mgTop10 {
  margin-top: 10px;
}
.mgTop12 {
  margin-top: 12px;
}
.mgTop5 {
  margin-top: 5px;
}
.marginTop8 {
  margin-top: 8px;
}
.marginTop15 {
  margin-top: 15px;
}
.marginTop20 {
  margin-top: 20px;
}
.marginTop25 {
  margin-top: 25px;
}
.marginTop30 {
  margin-top: 30px;
}
.marginTop40 {
  margin-top: 40px;
}
.marginTop50 {
  margin-top: 50px;
}
.marginTop80 {
  margin-top: 80px;
}
.marginBottom14 {
  margin-bottom: 14px;
}
    .marginBottom2{
        margin-bottom:2px
    }

    .marginLeft5 {
        margin-left: 5px;
    }
.mgLeft10 {
  margin-left: 10px;
}
.mgLeft12 {
  margin-left: 12px;
}
.mgLeft15 {
  margin-left: 15px;
}
.mgLeft20 {
  margin-left: 20px;
}
.mgLeft40 {
  margin-left: 40px;
}
.mgLeft50 {
  margin-left: 50px;
}
.maLR15 {
  margin: 0px 15px;
}

.mgRight15 {
  margin-right: 15px;
}

.mgRight10 {
    margin-right: 10px;
}
.billMgRight {
    margin-right: 5px;
}
.headerMgLeft {
    margin-left: 20px;
    height:16px;
}
.headerMgRight {
    margin-right: 20px;
}

/* padding */
.padLR24 {
  padding: 0px 24px;
  box-sizing: border-box;
}
.padLR20 {
  padding: 0px 20px;
  box-sizing: border-box;
}
.padLR10 {
  padding: 0px 10px;
  box-sizing: border-box;
}
.padLR15 {
  padding: 0px 15px;
  box-sizing: border-box;
}
.padLR16 {
  padding: 0px 16px;
  box-sizing: border-box;
}
.padLR30 {
  padding: 0px 30px;
  box-sizing: border-box;
}
.padTop10 {
  padding-top: 10px;
  box-sizing: border-box;
}
.padTop16 {
  padding-top: 16px;
  box-sizing: border-box;
}
.padTop30 {
  padding-top: 30px;
  box-sizing: border-box;
}
.padLeft15 {
  padding-left: 15px;
  box-sizing: border-box;
}
.padLeft20 {
    padding-left: 20px;
    box-sizing: border-box;
}

.padRight15 {
    padding-right: 15px;
    box-sizing: border-box;
}

.padTopAndBottom20{
    padding:20px 0;
    box-sizing:border-box
}
.padBtm {
    padding-bottom:24px;
    box-sizing: border-box
}
.padTop {
    padding-top: 20px;
    box-sizing: border-box
}

.bgc2 {
  background-color: #c286e9;
}
.bgFd {
  background-color: #fd86e1;
}
.bgFe {
  background-color: #fed36a;
}
.bgf1 {
  background-color: #f1f1f1;
}
.bgFC {
  background-color: #fcfcfc;
}
.bgf {
  background-color: #fff;
}
.bgf0 {
  background-color: #f0f3f5;
}

.bgcc {
  background-color: #ccc;
}
.bgDA {
  background-color: #dadde3;
}
.bgfff {
  background-color: #fff0f0;
}
.bgf8 {
  background-color: #f8f9fb;
}
.bg0bce {
  background-color: #0bce6c;
}

.bgNotice{
    background-color:#ffe6ec
}

.bgRedPacket {
    background-color: #fe415e;
}

.flexBox {
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}
.flexWrap {
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    -o-flex-wrap:wrap;
    flex-wrap:wrap;
}
.flex1 {
  flex: 1;
}
.flex2 {
  flex: 2;
}
.flex3 {
    flex: 3;
}
.flex4 {
    flex: 4;
}
.flexColumn {
  flex-direction: column;
}

.flexXCenter{
    justify-content:center
}

.bigBtn {
  height: 45px;
  border-radius: 4px;
  line-height: 45px;
  text-align: center;
  color: #fff;
  font-size: 16px;
}
.sendBtn {
  line-height: 37px;
  padding: 0px 8px;
  box-sizing: border-box;
  border-radius: 4px;
  font-size:14px;
}

/* line point */
.HorizontalLine {
  height: 1px;
  background-color: #e8e8e8;
}
.VerticalLine {
  width: 1px;
  height: 16px;
  background-color: #e3e5e8;
}
.VerticalWhiteLine {
  width: 1px;
  height: 16px;
  background-color: #fff;
}
.VerticalGreyLine {
    width: 1px;
    height: 30px;
    background-color: #ddd;
}
.DividingLine {
  height: 6px;
  background-color: #f0f3f5;
}
.lightGrayPoint {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  background-color: #8d8f99;
  margin-right: 6px;
}
.Point {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  margin-right: 6px;
  background-color: #2e3033;
}
.colorlessPoint {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  margin-right: 6px;
}
.cube {
  width: 6px;
  height: 5px;
}

#languageBox > div {
  line-height: 50px;
  padding: 0px 16px;
  box-sizing: border-box;
}
#languageBox ul li {
  display: flex;
  height:50px;
  line-height: 50px;
  border-bottom: 1px solid #e3e5e8;
  box-sizing:border-box;
}
#languageBox ul li > div {
  flex: 1;
  margin-left: -65px;
  text-align: center;
}
.languageTitle {
  background-color: #f0f3f5;
}

#AreaCodeBox ul li {
  text-align: center;
  line-height: 50px;
  border-bottom: 1px solid #e3e5e8;
}
#AreaCodeBox > div {
  line-height: 50px;
  padding: 0px 16px;
  box-sizing: border-box;
}

.Model {
  height: 100%;
  width: 100%;
}
.ModelTitle {
  height: 50px;
  display: flex;
  align-items: center;
  background-color: #f0f3f5;
  padding: 0px 16px;
  box-sizing: border-box;
}
.ModelList {
  height: 220px;
  overflow-y: scroll;
}

/* 版本号 */
.version_tip {
  line-height: 36px;
  text-align: center;
}
.commonBtn {
  width: 100%;
  text-align: center;
  height: 45px;
  line-height: 45px;
  font-size: 16px;
  color: #fff;
  border-radius: 4px;
}

.errorTips {
/*    max-height: 58px;*/
    display: flex;
    background-color: #ffe6ec;
    padding: 10px 0px;
/*    box-sizing: border-box;*/
/*    align-items: center;*/
}

.lineHeight45 {
  line-height: 45px;
}
.lineHeight55 {
  line-height: 55px;
}
.lineHeight35 {
  line-height: 35px;
}
.lineHeight20 {
    line-height: 20px;
}

.headerShadow {
    box-shadow: 0px 2px 20px 0px rgba(106,123,139,.1);
}
.headerBox {
    height: 45px;
    background-color: #fff;
}
.boxShadow {
    background-color: #fff;
    height: 45px;
}
.headerBox > div:nth-child(2) {
    text-align: center;
    overflow-x: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#HomeNav {
    height: 50px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    z-index:100;
}

    #HomeNav li:nth-child(1), #HomeNav li:nth-child(2), #HomeNav li:nth-child(4), #HomeNav li:nth-child(5) {
        flex: 1;
        height: 50px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content:center;
        align-items: center;
        background-image: url('/images/tab/8.png');
        background-size: 100% 115%;
        background-position: 0px -8px;
    }
#HomeNav li > div:first-child {
  display: flex;
  align-items: center;
  justify-content: center;
}
    #HomeNav li:nth-child(3).navCenter {
        z-index: 100;
        width: 88px;
        height: 50px;
        display: flex;
        justify-content: center;
        background-image: url('/images/tab/round.png');
        background-size: 100% 115%;
        background-position: 0px -8px;
        -webkit-touch-callout: none;
    }

.navtext {
  font-size: 10px;
}
.navLine {
  display: inline-block;
  height: 2px;
  width: 20px;
}
.qrBox {
    width: 55px;
    height: 55px;
    border-radius: 27.5px;
    margin-top: -32px;
    display: flex;
    align-items: center;
    justify-content: center;
}
   

#More {
  width: 136px;
  background-color: #333;
  opacity: 0.9;
  border-radius: 4px;
  position: absolute;
  right: 10px;
  padding: 0px 15px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  z-index:100;
}
#More > div {
  line-height: 50px;
  flex: 1;
  border-bottom: 1px solid #464646;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fixedBox {
  width: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 100;
}

#CenterBox {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    z-index: 2;
}


/* uploadCertificate */
.certificate{
  width: 100%;
  height: 180px;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.certificateBox{
  width: 100%;
  height: 180px;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
.certificateText{
  width: 100%;
  position: absolute;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  bottom: 0px;
  left: 0px;
  line-height: 34px;
  text-align: center;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.4);
}
/*div禁用点击*/
.divNotClick {
    pointer-events: none;
}

[v-cloak] {
    display: none;
}

/*用户协议确认框*/
.chooseBg {
    display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    box-sizing:border-box;
}
.chooseBorder {
    border: 1px solid #b2b6c2;
}
.roundChooseBg {
    display: inline-block;
    width: 22px;
    height: 22px;
    border-radius: 11px;
    box-sizing: border-box;
}

#ContactsList .van-cell {
    padding: 0px;
}
#ContactsList .indexWord {
    padding-left:15px;
    box-sizing:border-box
}

.seeMoreBtn{
    height:32px;
    width:90px;
    border:1px solid #dadde3;
    border-radius:16px;
    display:flex;
    justify-content:center;
    align-items:center;
    margin:0 auto;
}



.van-button--square {
    height:100%
}


.borderBottom8 {
    border-bottom: 8px solid #f0f3f5;
}



#CommonModel {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    justify-content: center;
    align-items: center;
    display: none;
}
    #CommonModel > div {
        width: 90%;
        height: 187px;
        z-index: 2002;
        border-radius: 20px;
        max-height: 100%;
        background-color: #fff;

    }


/*没有数据图片*/
.noDataImg{
    width:163px;
    height:163px;
}

.textHidden {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.textHidden1 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    display: -webkit-box;
}

.inlineBlock50 {
    display: inline-block;
    width:50px
}
.opacity40 {
    opacity: .4
}

.Tobelucky {
/*    width: 20px;*/
    height: 20px;
    border-radius: 2px;
    background-color: #ffaf02;
    line-height: 20px;
    text-align: center;
    margin-left: 5px;
    padding:0px 4px;
}

.redDot{
    width:9px;
    height:9px;
    background-color:#ed1c34;
    border-radius:4.5px;
    position:absolute;
    right:-2px;
    top:5px
}
.systemRedDot {
    width: 9px;
    height: 9px;
    background-color: #ed1c34;
    border-radius: 4.5px;
    position: absolute;
    right: 2px;
    top: 0px;
}
.friendRedDot {
    width:16px;
    height:16px;
    color:#fff;
    font-size:12px;
    border-radius:8px;
    background-color: #ed1c34;
    position: absolute;
    right: -5px;
    top: 0px;
    text-align:center;
    line-height:16px;
}
/*添加到主屏幕提示*/
#addTips {
    width: 100%;
    position: fixed;
    bottom: 20px;
    background-color: rgba(242,248,255,.96);
    display: flex;
    padding: 4px 15px;
    box-sizing: border-box;
    flex-direction: column;
    align-items: center;
}
.triangle {
    position: absolute;
    width: 0;
    height: 0;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 16px solid rgba(242,248,255,.96);
    bottom:-20px;
    left:-16px;
}
/*在浏览器中打开提示*/
#openBrowser {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.6);
    padding: 15px 15px;
    box-sizing: border-box;
    display:none
}


.inputH55{
    height:55px;
    line-height:35px;
}
#qrCodeIco {
    position: absolute;
}

#example:after {
    content: "";
    display: inline-block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("/images/all/avatar.png") no-repeat;
    background-size: 100%;
    background-color: #fff;
    border-radius:25px;
}
#example:before {
    content: "";
    display: inline-block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("/images/all/avatar.png") no-repeat;
    background-size: 100%;
    background-color: #fff;
    border-radius: 25px;
}

/*重置样式*/
.van-pull-refresh {
    height: 100%;
    overflow-y: scroll;
}
.CenterInput .van-field__control {
    text-align: center
}
.CenterInput .van-cell {
    font-size: 16px;
    padding: 0px 16px;
}
.van-picker__cancel {
    flex: 1;
    text-align: left;
}
.van-picker__title {
    flex:2;
}
.van-picker__confirm {
    flex: 1;
    text-align:right;
}
.van-index-anchor {
    color: #8d8f99
}

.van-index-bar__index{
    padding:0px
}

#textarea .van-field__control {
    white-space: pre-wrap;
}
.van-index-bar__index {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.certificateBox .van-image__img {
    border-radius: 5px
}
.certificateBox .van-image__error {
    border-radius: 5px
}
.certificateBox .van-image__loading {
    border-radius: 5px
}
.certificate .van-image__img {
    border-radius: 5px
}
.certificate .van-image__error {
    border-radius: 5px
}
.certificate .van-image__loading {
    border-radius: 5px
}
.van-index-anchor{
    z-index:1
}

/*敬请期待*/
.StayTunedContent {
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#StayTuned {
    color: #333;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.bgImg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.stayText {
    font-size: 50px;
    font-weight: bold;
    margin-top: 20px;
}

.qrcodeBox1 {
    position: relative;
    margin: 0px auto;
    width: 226px;
    height: 236px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.btnBg {
    position: relative;
    margin: 10px auto;
    width: 440px;
    height: 120px;
}

.commonPositionR {
    position: relative;
}
.balanceTypePositionA {
    position: absolute;
    top: 2px;
    left: -30px
}

#activityDetailsText img {
    width: 100% !important;
    height: 100% !important;
}


.toastModel {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1;
}

toastModel > div {
    text-align: center
}
.toastModel .secondText {
    font-size: 30px;
}


.statusStyle {
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
}
    .statusStyle img {
        width: 18px;
    }



#HomeBtmMenu{
    width:100%;
    position:fixed;
    bottom:-1px;
    left:0px;
}

.tabIcon{
    width:18px;
    height:18px;
}

.service {
    text-align: center;
    margin-top: 15px;
    color: #8d8f99;
}
    .service span:nth-child(2) {
        border-bottom: 1px solid;
    }
.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}